# Uses of Class
com.github.lgooddatepicker.zinternaltools.DateTimeChangeEvent

Packages that use DateTimeChangeEvent
Package
Description
com.github.lgooddatepicker.optionalusertools

## Uses of DateTimeChangeEvent in com.github.lgooddatepicker.optionalusertools

Methods in com.github.lgooddatepicker.optionalusertools with parameters of type DateTimeChangeEvent
Modifier and Type
Method
Description
`void`
DateTimeChangeListener.`dateOrTimeChanged(DateTimeChangeEvent event)`
dateOrTimeChanged, This function will be called each time that there is a change in the DateTimePicker date value, the time value, or both values.